Error: 'Subqueries are not allowed in this context..'

Solution

A small number of users are reporting an error when launching 4Matrix 3.8.0.0 which reads: '4Matrix experienced a problem updating the database. Subqueries are not allowed in this context, only scalar expressions are allowed'.

This error is related to SQL 2005. 4Matrix now uses SQL code which is not supported by SQL 2005 and this was unknown to us at the time of release. We have not supported SQL 2005 for some time and so it was not tested with this version. Schools that experience this problem will need to update to a newer version of SQL and instructions can be found at this link. Please get in touch if you require help with this process.

 
Was this article helpful? yes / no

Article details

Article ID: 169

Category: Launching 4Matrix

Date added: 2017-06-28 10:04:12

Views : 18

Rating (Votes): Article rated 2.3/5.0 (3)

 

 
Powered by Help Desk Software HESK, brought to you by SysAid